﻿.GenericVehicleList #rightContent { display: none; }
.GenericVehicleList #body_content { width: 978px !important; }
.GenericVehicleList ul.car_list { padding: 0 !important; margin: 0 !important; }
.GenericVehicleList ul.car_list li { float: left; padding: 0 6px 6px 0; }
.GenericVehicleList div.info table { width: 245px; }

div.car.list { width: 465px !important; }
div.car.list img { width: 146px; height: 110px; background: url("../../../templates/automesterEN/img/billedet-kommer-snart.jpg") no-repeat; }
div.car_details .images img { background: url("../../../templates/automesterEN/img/billedet-kommer-snart_large.jpg") no-repeat; }
div.car.list img, div.car_details img { border: 1px solid #eeeeee; }

div.car_list_header div.hr.clr { display: none; }

div.pp_default .pp_gallery ul li a { background-color: #ffffff !important; }
div.pp_default .pp_gallery ul li a:hover { background-color: #E1691E !important; }
div.pp_default .pp_gallery ul li.selected a { background-color: #E1691E !important; }

ul.gallery, div.car_details .images ul { padding: 0 !important; margin: 0 !important; }
ul.gallery li.item { float: left; list-style: none outside none; padding: 0 6px 6px 0; }
ul.car_list { list-style: none; }
ul.car_list li.item .item_c { position: relative; }
ul.car_list li.item .item_c span.text { position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; margin: 1px 0 0 1px; padding: 2px; }
ul.car_list li.item .item_c span.text span { position: absolute; text-shadow: 1px 1px 0 black; padding: 1px; background: transparent url("../../../templates/automesterEN/img/bg50opacity.png"); color: #ffffff; font-weight: bold; }
ul.car_list li.item .item_c span.text span.name { top: 1px; left: 1px; }
ul.car_list li.item .item_c span.text span.price { right: 2px; bottom: 4px; }

ul.car_list.table { padding: 0 10px !important; margin: 0 !important; }
ul.car_list.table li.item { margin-top: 16px; box-shadow: 1px 1px 18px 0px #e2e2e2; background: #ffffff; height: 75px; cursor: pointer; }
ul.car_list.table li.item div.data_c { padding: 6px; width: 845px !important; }
ul.car_list.table li.item div.thumb_c img { background: url("../../../templates/automesterEN/img/billedet-kommer-snart_small.jpg") no-repeat; }
ul.car_list li.item span.desc { display: block; margin-top: 8px; width: 525px; }
ul.car_list li.table .year, ul.car_list li.table .milage, ul.car_list li.table .color, ul.car_list li.table .price { float: right; display: block; width: 100px; line-height: 12px; height: 12px; text-align: right; text-decoration: none !important; }
ul.car_list.table li.item a.name { font-weight: bold; }
div.car_list_c { position: relative; }
div.car_list_sort { float: right; width: 402px; padding-right: 14px; }
div.car_list_sort b { position: absolute; left: 10px; }
div.car_list_sort a[data-sort-type="name"] { text-align: left !important; width: 104px !important; position: absolute; left: 115px; }
div.car_list_sort a.sortable { padding: 0; width: 100px; display: block; float: left; text-align: right; }
div.car_list_sort a.sortable.selected { font-weight: bold; }


div.car_details.fullpage div.images img { background: url("../../../css/img/no_image_533x399.jpg") no-repeat; }
div.car_details.fullpage div.images { width: 542px; }
div.car_details.fullpage div.info { width: 435px; padding-bottom: 10px; }
div.car_details.fullpage div.desc { float: left; width: 435px; }
div.car_details.fullpage div.seller_info_c { float: right; width: 424px; }
div.car_details.fullpage div.desc div.gray_box, div.car_details.fullpage div.seller_info_c { border: 1px solid #eeeeee; padding: 5px; }
div.car_details.fullpage div.hr.clr.spacer05 { display: none; }
div.car_details div.info .vat_free td{color:red; font-style:italic;text-align:center;}
div.car_details div.info .vat_inclusive td{color:red; font-style:italic;text-align:center;}

div.pager { margin-right: 20px; padding-top: 0; float: right; }
div.pager ol { list-style-type: none; }
div.pager ol li { margin-bottom: 5px; margin-left: 10px; }
div.pager ol li.first { float: left; }
div.pager ol li.last { float: right; }

div.images { width: 310px; float: left; }
div.images ul { list-style-type: none; margin-top: 3px; }
div.images ul li { float: left; padding: 0 6px 3px 0; }

div.info { float: left; width: 200px; text-transform: capitalize; }
div.info table { width: 100%; border: 1px solid #eee; font-size: 90%; }
div.info table td { padding: 2px; }
div.info .price td { font-size: 22px; font-weight: bold; text-align: center; }

div.desc p { line-height: 14px; }

div.seller_info_c table { width: 100%; }
div.disclaimer { margin: 20px 0; text-align: center; font-size: 10px; font-style: italic; }
div.form_formContactCar table { width: 100%; }
div.form_formContactCar table td { padding: 5px; }

ul.car_list li.item.pricedown .overlay { background-image: url(../../../templates/automesterEN/img/reduced_yellow_bottom_left.png); width: 73px; height: 43px; position: absolute; display: block; z-index: 20; bottom: 0px; left: -2px; }
ul.car_list li.item.vat-free .overlay { background-image: url(../../../templates/automesterEN/img/vatfree_purple_bottom_left.png); width: 73px; height: 43px; position: absolute; display: block; z-index: 20; bottom: 0px; left: -2px; }
ul.car_list li.item.tax-excluded .overlay { background-image: url(../../../templates/automesterEN/img/taxfree_orange_bottom_left.png); width: 73px; height: 43px; position: absolute; display: block; z-index: 20; bottom: 0px; left: -2px; }
ul.car_list li.item.vat-excluded .overlay { background-image: url(../../../templates/automesterEN/img/novat_blue_bottom_left.png); width: 73px; height: 43px; position: absolute; display: block; z-index: 20; bottom: 0px; left: -2px; }
ul.car_list li.item.new .overlay { background-image: url(../../../templates/automesterEN/img/new_green_bottom_left.png); width: 73px; height: 43px; position: absolute; display: block; z-index: 20; bottom: 0px; left: -2px; }
ul.car_list li.item.sold .overlay { background-image: url(../../../templates/automesterEN/img/sold_red_bottom_left.png); width: 73px; height: 43px; position: absolute; display: block; z-index: 20; bottom: 0px; left: -2px; }

.viewButton { cursor: pointer; border: 1px solid #ffffff; font-family: Verdana; color: #ffffff; font-size: 14px; height: 22px; line-height: 20px; padding: 0 10px 0 30px; }
.galleriButton { background: url("../../../templates/automesterEN/img/galleri_button.jpg") repeat-x; }
.listeButton { background: url("../../../templates/automesterEN/img/liste_button.jpg") repeat-x; }
